Delete a curation feed
DELETE
/api/v3/curations/feeds/{feedUniqueId}
const url = 'https://api.tryletterhead.com/api/v3/curations/feeds/example?api=true';const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request DELETE \ --url 'https://api.tryletterhead.com/api/v3/curations/feeds/example?api=true' \ --header 'Authorization: Bearer <token>'Delete a single RSS or JSON data feed belonging to the company.
Authorizations
Section titled βAuthorizations βParameters
Section titled β Parameters βPath Parameters
Section titled βPath Parameters β feedUniqueId
required
string
The feedβs unique identifier, from List curation feeds.
Query Parameters
Section titled βQuery Parameters β api
required
boolean
Required. Set to true to authenticate with your company API key rather than a signed-in session.
Responses
Section titled β Responses βFeed deleted
No feed with this feedUniqueId belongs to the company
Failed to delete feed
Still can’t find what you need? Contact support.